/* 
Theme Name: Chilmark Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Chilmark Research Theme (based on Responsive Child Theme)
Template: responsive
Version: 1.0.0
Author: CyberChimps - customized by Bebop Interactive
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */

body { font-family: 'Lato', sans-serif; padding-top: 0; font-size: 15px; font-weight: normal; background-color: #353535 !important;  }

a { color: #BE0F0F; text-decoration: none; }
a:visited { color: #82050A; text-decoration: none; }
a:hover{ color: #FA1414; text-decoration: underline; }
blockquote { font-family: 'Lato', sans-serif; }
h1 { font-size: 2.25em; color: #000; font-weight: normal; line-height: 1.3em; }
h2 { font-size: 1.5em; }

.ellipsis { font-size: inherit; }

.clearer { clear: both; font-size: 0px; height: 1px; }
#logo {
	float: none;
	margin: 0;
	position: absolute;
	top: 5px;
	left: 1px;
	width: 200px;
	height: 40px;
	z-index: 2020;
}

#logo a { margin: 0px; padding: 0px; font-size: 1px; display: block; }
#logo a span { display: block; width: 200px; height: 40px; overflow: hidden; margin: 0px 0px 0px 0px; padding: 0px; background: transparent url(logo.png) 0 0 no-repeat; text-indent: -999em; cursor: pointer; }

@media screen and (-webkit-device-pixel-ratio: 2) 
{
    #logo a span { background-image: url('logo_2x.png'); background-size: 200px 40px; }
 }
 

#container {
	position: relative;
	padding: 0px 0px;
}

.main-nav { margin: 5px 18% 0 27%; clear: both; }

.post-title a { color: #000; }
.post-title a:visited { color: #000; }
.post-title a:hover { color: #ba0b08; }
h2.post-title { font-size: 22px; }

/* 
#search-custom { position: absolute; top: 0px; right: 131px; z-index: 2001; }
#search-custom .search-top-icon { width: 49px; height: 49px; }
#search-custom .search-top-icon img { display: block; padding: 16px 7px 7px 15px; }
#search-custom form { display: none; }
*/

#search-toggle { position: absolute; top: -5px; right: 131px; z-index: 9999; }
#search-toggle .search-top-icon { width: 30px; height: 30px; display: block; position: absolute; top: 15px; right: 15px; background: transparent url(magnifier-icon.png) center center no-repeat; }
#search-toggle .search-top-icon img {  }

@media screen and (-webkit-device-pixel-ratio: 2) 
{
	#search-toggle .search-top-icon { background: transparent url(magnifier-icon_2x.png) center center no-repeat; background-size: 18px 18px; }
 }
 
 
.form-controls { background-color: #f6f6f6; border: 1px solid #ccc; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; padding: 0px 10px; position: absolute; width: 50%; top: 0; left: 25%; z-index: 3500; }
.form-controls form { clear: both; }
.form-controls .field { width: 90%; }
a.form-controls-close { font-size: 18px; float: right; display: block; padding: 5px; margin-bottom: 10px; }
a.form-controls-close:visited { text-decoration: none; }
a.form-controls-close:hover { color: #999; text-decoration: none; }
.form-title { float: left; margin-top: 8px; font-weight: bold; visibility: hidden; }

.site-wrapper-custom { position: relative; background-color: #fff !important; }

.top-line { position: absolute; top: 48px; left: 0px; height: 1px; width: 100%; border-bottom: 0px solid #d3d3d3; }

.home-col-540 { width: 936px; display: block; }
.home-col-540 .post-entry p { margin: 0 0 0 1px; padding: 0; }
.home-col-540 .post-entry p a img.alignnone { margin: 0; }

.home-col-420 { width: 420px; display: block; margin-right: 0; position: absolute; top: 23px; right: 0px; z-index: 2; }

.home-col-420 .home-col-420-content { padding: 0px 0px; border: 0px solid #d3d3d3; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; height: 325px; overflow: auto; margin: 0px 25px 0px 5px; }
.home-col-420-content-back { position: absolute; top: 23px; right: 0px; z-index: 1; width: 420px; height: 325px; background-color: #ffffff; opacity: 0.85; filter: alpha(opacity=85); /* For IE8 and earlier */ }
.home-custom-readmore { background-color: #f6f6f6; }
.home-custom-readmore a { display: block; padding: 5px 10px 5px 15px; text-transform: uppercase; font-size: 13px; text-align: right; }
.home-custom-readmore a:hover { text-decoration: none; color: #666666; }

.featured-item-hdr { background: transparent url('home-featured-back.png') 0 0 no-repeat; height: 24px; background-size: 936px auto; }
.featured-item-hdr-txt { font-size: 14px; font-weight: bold; text-transform: uppercase; color: #fff; padding: 3px 0 0; text-align: right; margin-right: 21%; }

.custom-item {  }
.custom-item .read-more { display: none; }
.custom-item h1 { margin: 0 0 2px 0; padding: 0; font-size: 16px; line-height: 1.1em; }
.custom-item h1 a { color: #000; }
.custom-item h1 a:visited { color: #000; }
.custom-item h1 a:hover { color: #000; }
.custom-item-content { padding: 4px 8px; float: left; width: 280px; }
.custom-item-content-nothumb { padding: 0px 0px; margin: 6px 12px; }
.custom-item-content-date { font-style: oblique; color: #999999; font-size: 12px; padding-bottom: 2px; }
.custom-item-content-date a { color: #999999; }
.custom-item-content-date a:visited { color: #999999; }
.custom-item-content-date a:hover { color: #999999; }
.custom-item-content-text p { margin: 0; padding: 0; font-size: 14px; }
.custom-item-divider { height: 1px; border-top: 1px solid #d3d3d3; margin: 5px 0 4px 0; }
.custom-item-content-thumb { float: left; width: 50px; height: 60px; margin: 10px 10px 60px 5px; }
.custom-item-content-thumb img.wp-post-image { width: 100%; height: auto; margin: 0 auto; }
.custom-featured-item .custom-item-content-thumb { float: left; width: 100px; height: 100px; overflow: hidden; margin: -10px 15px 10px 5px; }
.custom-featured-item .custom-item-content-thumb img { width: auto; height: 100px; }




.domain-col-25percent { width: 24.21878787%; display: inline; margin-right: 1.0416161616%; }
.domain-col-25percent-last { width: 24.21878787%; display: inline; margin-right: 0; }


/* Reports page */
.report-excerpt { float: left; width: 80%; margin-top: -10px; }
.reports-list { border-top: 0px solid #d3d3d3; margin-top: 0px; }
.reports-list .post-entry .read-more { margin: -15px 0px 30px; }
.reports-list .post-entry h1 { margin-bottom: 0; }
.report-thumb { float: left; width: 80px; margin-right: 20px; }
.report-thumb img { width: 100%; height: auto; }

/* Domain page */

.domain-domain-section { padding: 0px; min-height: 250px; float: left; width: 49.25%; margin-right: 1.5%;  }
.domain-research-section { padding: 0px; min-height: 250px; float: left; width: 49.25%; }
.domain-domain-section-hdr { background: transparent url('header-graphic2.png') 0 0 no-repeat; background-size: 100% auto; border-bottom: 1px solid #d3d3d3; height: 33px; text-align: center; }
.domain-research-section .domain-domain-section-hdr { border-bottom: 0px solid #d3d3d3; }
.domain-domain-section-hdr-txt h2 { padding: 5px 0 0; margin: 0; font-size: 14px; color: #ffffff; text-transform: uppercase; }
.domain-domain-section-item { min-height: 100px; position: relative; }
.domain-domain-section-item p { padding: 0; margin: 0; }
.domain-domain-section-item-divider { background-color: #d3d3d3; height: 2px; font-size: 1px; clear: both; border-left: 23px solid #db2a0b; border-right: 23px solid #db2a0b; }
.domain-domain-section-description-link a { color: #adadad; }
.domain-domain-section-description-link a:visited { color: #adadad; }
.domain-domain-section-description-link a:hover { color: #ba0b08; text-decoration: none; }
.domain-domain-section-content-area { border: 2px solid #d3d3d3; position: relative;}
.domain-domain-section-content {  }
.domain-domain-section-content-text { padding: 8px 8px 0px; margin: 0; }
.domain-domain-section-excerpt { padding: 2px 8px 40px 8px; margin: 0; }
.domain-domain-section-content-date { padding: 2px 8px; margin: 0; }
.domain-domain-section-excerpt .read-more { display: none; }
.domain-domain-section-description-link { text-align: center; color: #adadad; position: absolute; left: 30%; bottom: 10px; }
.domain-domain-section-content-text h3 { margin: 0; padding: 5px 0 0 0; font-size: 15px; }
.domain-domain-section-content-text h3 a { color: #000; }
.domain-domain-section-content-text h3 a:visited { color: #000; }
.domain-domain-section-content-text h3 a:hover { color: #000; }
.domain-domain-section-content-date { font-style: oblique; color: #666666; font-size: 11px; }
.domain-domain-section-content-date a { color: #666666; }
.domain-domain-section-content-date a:visited { color: #666666; }
.domain-domain-section-content-date a:hover { color: #666666; }
.domain-domain-section-report { padding: 10px 8px; }

.domain-top-area { border: 1px solid #d3d3d3; margin-bottom: 10px; }

.domain-page .post-entry { font-size: 15px; }
.domain-page .page-header-name h2 { text-align: center; font-size: 20px; text-transform: uppercase; font-weight: normal; }


.domain-analysts { height: 100px; margin: 0px auto; width: 520px; }
.domain-analyst-item { float: left; margin-left: 40px; }
.domain-analyst-thumbnail { float: left; width: 90px; }
.domain-analyst-thumbnail img { width: 70px; height: 70px; }
.domain-analyst-info { float: left; width: 130px; margin-top: 25px; }
.domain-analyst-name { font-size: 14px; font-weight: bold; }
.domain-analyst-role { font-size: 13px; }
.domain-analyst-email { font-size: 13px; }


.domain-posts {  }
.domain-posts-header { height: 40px; border-bottom: 1px solid #d3d3d3; background-color: #f6f6f6; }
.domain-posts-header p { font-size: 22px; font-weight: bold; padding: 6px 0px 0px 10px; margin: 0; }
.domain-posts-footer { height: 40px; background-color: #f6f6f6; }
.domain-posts-footer p { font-size: 16px; font-weight: bold; padding: 9px 0px 0px 10px; margin: 0; color: #999; }
.domain-posts-item { border-bottom: 1px solid #d3d3d3; line-height: 130%; }
.domain-posts-item p { padding: 0px 10px 5px 10px; margin: 0px; }
.domain-posts-item h1 { font-size: 18px; color: #333; padding: 10px 10px 5px 10px; margin: 0px; }
.domain-posts-item h1 a { color: #ba0b08; }
.domain-posts-item h1 a:visited { color: #ba0b08; }
.domain-posts-item h1 a:hover { color: #ba0b08; }
.domain-posts-item .read-more { display: none; }

.domain-posts-item .report-excerpt { float: left; width: 75%; margin-top: 0px; }
.domain-posts-item .report-excerpt-nothumb { float: left; width: 75%; margin-top: 0px; margin-left: 70px; }
.domain-posts-item .report-thumb { float: left; width: 50px; margin: 0px 10px; }
.domain-posts-item .report-thumb img { width: 100%; height: auto; }


.home-col-25percent { width: 24.21878787%; display: inline; margin-right: 1.0416161616%; margin-top: 10px; }
.home-col-25percent-last { width: 24.21878787%; display: inline; margin-right: 0; margin-top: 10px; }

.home-domain-section { padding: 0px; min-height: 250px; }
.home-domain-section-hdr { background: transparent url('header-graphic.png') 0 0 no-repeat; background-size: 100% auto; border-bottom: 1px solid #d3d3d3; height: 33px; text-align: center; }
.home-domain-section-hdr-txt h2 { padding: 6px 0 0; margin: 0; font-size: 12px; color: #ffffff; }
.home-domain-section-item { min-height: 120px; position: relative; }
.home-domain-section-item p { padding: 0; margin: 0; }
.home-domain-section-item-divider { background-color: #d3d3d3; height: 2px; font-size: 1px; clear: both; border-left: 23px solid #db2a0b; border-right: 23px solid #db2a0b; }
.home-domain-section-description, .home-domain-section-analysts { font-size: 11px; padding: 5px 0px; text-align: center; }
.home-domain-section-description-link { text-align: center; color: #adadad; position: absolute; left: 0; bottom: 10px; width: 100%; }
.home-domain-section-description-link a { color: #adadad; }
.home-domain-section-description-link a:visited { color: #adadad; }
.home-domain-section-description-link a:hover { color: #ba0b08; text-decoration: none; }
.home-domain-section-description-jump { text-align: center; color: #adadad; margin-top: 15px; }
.home-domain-section-description-jump a { color: #adadad; }
.home-domain-section-description-jump a:visited { color: #adadad; }
.home-domain-section-description-jump a:hover { color: #ba0b08; text-decoration: none; }
.home-domain-section-content-area { border: 2px solid #d3d3d3; position: relative;}
.home-domain-section-content {  }
.home-domain-section-content-text { padding: 8px 8px 0px; margin: 0; }
.home-domain-section-excerpt { padding: 2px 8px 40px 8px; margin: 0; font-size: 14px; }
.home-domain-section-content-date { padding: 5px 8px 15px; margin: 0; }
.home-domain-section-excerpt .read-more { display: none; }
.home-domain-section-content-text h3 { margin: 0; padding: 5px 0 0 0; font-size: 15px; line-height: 110%; }
.home-domain-section-content-text h3 a { color: #000; }
.home-domain-section-content-text h3 a:visited { color: #000; }
.home-domain-section-content-text h3 a:hover { color: #000; }
.home-domain-section-content-date { font-style: oblique; color: #666666; font-size: 11px; }
.home-domain-section-content-date a { color: #666666; }
.home-domain-section-content-date a:visited { color: #666666; }
.home-domain-section-content-date a:hover { color: #666666; }
.home-domain-section-report { padding: 10px 8px; }

.col-960 {
	width: 100%;
}
.grid { margin-bottom: 1.0416161616%; }

.blog .attachment-post-thumbnail,.category .attachment-post-thumbnail,.archive .attachment-post-thumbnail { float: left; margin: 0px 20px 20px 0px; max-width: 80px; height: auto; }
.blog .addtoany_share_save_container { display: none; }

.col-620 { width: 74.5%; margin-right: 1%; }



.col-300 { width: 24.5%; display: inline; margin-right: 0; }
.single .post { margin: 15px; }
.blog .post,.category .post,.archive .post { border: 1px solid #d3d3d3; padding: 15px; }
.blog #content-blog h1.blog-page-title,.archive .title-archive { height: 36px; background: transparent url('page-header-back.png') 0 0 no-repeat; background-size: 100% auto; color: #fff; text-align: center; padding: 2px 0 0; margin: 0 0 -6px 0; font-size: 14px; color: #ffffff; text-transform: uppercase; font-weight: bold; }
.archive .title-archive { padding: 4px 0 0; }

.blog .post-entry .post-thumb,.category .post-entry .post-thumb,.archive .post-entry .post-thumb { float: left; width: 100px; }
.blog .post-entry .post-text-content,.category .post-entry .post-text-content,.archive .post-entry .post-text-content { float: left; width: 80%; }
.blog .post-entry .post-text-content p,.blog .post-entry .post-text-content-nothumb p,.archive .post-entry .post-text-content p,.archive .post-entry .post-text-content-nothumb p { margin: 0 0 .25em 0; }
.blog .post-entry .post-text-content h2,.blog .post-entry .post-text-content-nothumb h2,.archive .post-entry .post-text-content h2,.archive .post-entry .post-text-content-nothumb h2 { margin: .25em 0; }

.page .post-entry { margin: 15px; }
.page .post-entry h1 { font-size: 1.8em; margin-bottom: 0; line-height: 1.2em; }
.page .post-entry h2 { margin-top: 2em; }
.home .post-entry { margin: -5px 0px 0px 0px; }
.page-header-name h1 { height: 21px; background: #db2a0b url() 0 0 no-repeat; color: #fff; text-align: center; padding: 2px 0 0; margin: 0 0 -6px 0; font-size: 14px; color: #ffffff; text-transform: uppercase; font-weight: bold; }

.single-chilmark_report .post-meta { display: none; }
.single-chilmark_report .post-data { display: none; }
.single-chilmark_report .navigation { display: none; }
.single-chilmark_report .attachment-post-thumbnail { display: none; }

ol.commentlist { line-height: 1.5em; }
h6#comments { background-color: #f6f6f6; padding: 20px 0px 20px 20px; border-top: 1px solid #d3d3d3; border-bottom: 1px solid #d3d3d3; font-size: 1.3em; }

.single .col-620 { border-top: 23px solid #db2a0b; }
.breadcrumb-list { background-color: #f6f6f6; padding: 5px 0px 5px 15px; display: none; }

#respond {
	margin: 15px 10px 15px 10px;
}

/* Widgets */
.widget-wrapper { -webkit-border-radius: 0px; -moz-border-radius: 0px; background-color: transparent; border: 0px solid #d3d3d3; border-radius: 0px; margin: 0 0px 20px 10px; padding: 10px 0px; }
.widget-wrapper-custom { -webkit-border-radius: 4px; -moz-border-radius: 4px; background-color: #f9f9f9; border: 1px solid #d3d3d3; border-radius: 4px; margin: 0 10px 20px; padding: 20px; }

#widgets { margin-top: 0px; border-right: 0px solid #db2a0b; position: relative; }

.home .widget-wrapper { margin: 0px; padding: 0px; }
.home #widgets { border-right: 0px solid #d3d3d3; }

.widget_text { line-height: 1.2; font-size: 90%; padding-right: 40px; }
.widget-title h3 { font-size: 15px; color: #000; margin: 0; padding: 0; }
#text-37 .widget-title { background: #db2a0b url('widget-header-back2.png') 0 0 no-repeat; position: absolute; top: 0px; left: -10px; width: 100%; }
.blog #text-37 .widget-title,.archive #text-37 .widget-title { background: #db2a0b url('widget-header-back.png') 0 0 no-repeat; }
#text-37 .widget-title h3 { font-size: 15px; color: #fff; margin: 0 0 0 20px; padding: 0; }
#text-37 .textwidget { margin-top: 25px; }

.home-custom-sidebar { position: absolute; top: 0px; right: 0px; width: 24px; background: #db2a0b url() 0 0 no-repeat; height: 300px; }
.home-custom-sidebar-corner { width: 0; height: 0; border-top: 24px solid transparent; border-bottom: 24px solid transparent; border-left: 24px solid #db2a0b; position: absolute; right: 0px; }
.home-custom-sidebar-corner-top { top: -23px; }
.home-custom-sidebar-corner-bottom { top: 276px; }






.widget_chilmark_social_bar_widget { position: absolute; top: 0px; right: 0px; width: 22px; background: #db2a0b url('sidelinks-back.png') 0 0 no-repeat; height: 100%; z-index: 10; }
.widget_chilmark_social_bar_widget .widget-title { display: none; }
.home .widget_chilmark_social_bar_widget { margin-top: 20px; width: 24px; }
.home .widget_chilmark_social_bar_widget .widget-title-home { float: left; margin: 0px 20px 0px 0px; }
.home .widget_chilmark_social_bar_widget .widget-title-home h3 { font-size: 12px; color: #aaa; margin: 0px; padding: 3px 0px 0px 0px; font-weight: normal; display: none; }

.sidebar-social-media-links .sidebar-social-media-twitter a span { background: transparent url(twitter.png) 0 0 no-repeat; }
.sidebar-social-media-links .sidebar-social-media-linkedin a span { background: transparent url(linked.png) 0 0 no-repeat; }
.sidebar-social-media-links .sidebar-social-media-googleplus a span { background: transparent url(googleplus1.png) 0 0 no-repeat; margin-top: 3px; }
.sidebar-social-media-links .sidebar-social-media-rss a span { background: transparent url(rss.png) 0 0 no-repeat; }
.sidebar-social-media-links .sidebar-social-media-mail a span { background: transparent url(mail.png) 0 0 no-repeat; }

@media screen and (-webkit-device-pixel-ratio: 2) 
{
	.sidebar-social-media-links .sidebar-social-media-twitter a span { background: url(twitter_2x.png); background-size: 16px 16px; }
	.sidebar-social-media-links .sidebar-social-media-linkedin a span { background: url(linked_2x.png); background-size: 16px 16px; }
	.sidebar-social-media-links .sidebar-social-media-googleplus a span { background: url(googleplus1_2x.png); background-size: 16px 16px; }
	.sidebar-social-media-links .sidebar-social-media-rss a span { background: url(rss_2x.png); background-size: 16px 16px; }
	.sidebar-social-media-links .sidebar-social-media-mail a span { background: url(mail_2x.png); background-size: 16px 16px; }
 }

.sidebar-social-media-links { border: 0px solid #d3d3d3; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; height: 30px; margin-top: 40px; }
.sidebar-social-media-links div { float: none; margin: 20px 0 30px 1px; }
.sidebar-social-media-links a span { display: block; width: 16px; height: 16px; overflow: hidden; text-indent: -999em; cursor: pointer; margin-left: 2px;  }


.home .sidebar-social-media-links { background-color: transparent; border: 0px solid #d3d3d3; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; height: 30px; margin-top: 20px; }
.home .sidebar-social-media-links div { float: none; margin: 20px 0 30px 2px; }
.home-widgets { margin-top: 40px; }

#widgets .menu-domains-container ul { list-style-type: none; padding-left: 0px !important; }


/* Fixed header */
.header-wrapper { position: fixed; top: 0px; height: 140px; width: 100%; max-width: 960px; background-color: #fff; z-index: 1000; }
.home .header-wrapper { position: fixed; top: 0px; height: 54px; width: 100%; max-width: 960px; background-color: #fff; z-index: 1000; }
#header { background-color: #fff; }


/* Page header images */
.header-image { width: 100%; height: 65px; background-color: #aaa; margin-bottom: 10px; }
.header-image-domain { background: transparent url('header_analytics_domain.jpg') 0 0 no-repeat; }
.header-image-posts { background: transparent url('header_posts.jpg') 0 0 no-repeat; }
.top-widget {
	background: none;
	border: none;
	clear: none;
	float: none;
	position: absolute;
	top: 50px;
	left: 0;
	min-height: 0;
	padding: 0 0px 0 0;
	text-align: right;
	width: 100%;
}
.top-widget .widget_text { padding-right: 0; }
.top-widget .widget-title h3 {
	font-size: 14px;
	padding: 0;
	text-align: right;
	display: none;
}

.title-search-results { font-size: 2.25em; color: #000; font-weight: bold; padding: 0; margin: 10px 0 20px 5px; }
.title-archive { font-size: 2.25em; color: #000; font-weight: bold; padding: 0; margin: 10px 0 20px 5px; }
.search .post { border: 1px solid #d3d3d3; padding: 15px; }


.team-list { width: 90%; margin: 20px 0 0 15px; }
.team-list-item { margin-bottom: 50px; }
.team-list .analyst-thumbnail { float: left; width: 25%; max-width: 150px; margin-right: 3%; }	
.team-list .analyst-thumbnail img { width: 100%; height: auto; }		
.team-list .analyst-info { float: left; width: 71%; }
.team-list .analyst-info h2 { font-size: 1.8em; line-height: 1.8em; font-weight: bold; margin: 5px 0 0 0; padding: 0; }
.team-list .analyst-info h3 { font-size: 1.6em; line-height: 1.4em; font-weight: normal; margin: 0; padding: 0; }
.team-list .analyst-info h4 { font-size: 1.2em; line-height: 1.4em; font-weight: normal; margin: 10px 0 0; padding: 0; }					
.team-list .analyst-name {  }						
.team-list .analyst-role {  }	
.team-list .analyst-focus {  }	
.team-list .analyst-email {  }	
.team-list .analyst-description {  }	



/* =Content
-------------------------------------------------------------- */

#content {
	margin-top: 0px;
	margin-bottom: 20px;
	line-height: 1.3;
}

#content-home {
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 1.2;
	position: relative;
}

#content-full {
	margin-top: 0px;
	margin-bottom: 20px;
}

#content-blog {
	margin-top: 0px;
	margin-bottom: 20px;
	line-height: 1.3;
}

#content-images {
	margin-bottom: 20px;
}

#content-search {
	margin-bottom: 20px;
	margin-top: 0px;
}

#content-archive {
	margin-top: 0px;
	margin-bottom: 20px;
}

#content-sitemap {
	margin-top: 0px;
	margin-bottom: 20px;
}

#content-sitemap a {
	font-size: 12px;
}

#content .sticky {
	clear: both;
}

#content .sticky p {
}

#wrapper {
	background-color: transparent;
	border: none;
	clear: both;
	margin: 130px auto 20px auto;
	padding: 0;
	position: relative;
}

.home #wrapper {
	background-color: transparent;
	border: none;
	margin: 40px auto 20px auto;
	padding: 0;
}

#footer {
	clear: both;
	margin: 0;
	max-width: 100%;
	padding: 20px 0px 5px 0px;
	background-color: #353535;
}

#footer-wrapper {
	margin: 0;
	padding: 0;
	text-align: center;
}

#footer a {
	color: #999;
	font-weight: 400;
}

#footer a:visited {
	color: #999;
}

#footer a:hover {
	color: #ffffff;
}

.footer-menu li a {
	border-left: 1px solid #666;
	color: #999;
	padding: 0 13px;
	text-transform: uppercase;
}

.footer-menu li a:visited {
	color: #999;
}

.footer-menu li a:hover {
	color: #ffffff;
	text-decoration: none;
}

.footer-menu > li:first-child > a {
	border-left: none;
	padding: 0 8px 0 0;
}



.copyright { float: none; text-align: center; color: #999; }
.copyright a { color: #999 !important; text-decoration: none; }
.copyright a:visited { color: #999 !important; text-decoration: none; }
.copyright a:hover { color: #999 !important; text-decoration: none; }



.menu {
	display: block;
	background-color: transparent;
	background-image: none;
	clear: both;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	margin: 19px auto 0px auto;
	padding: 0;
}

.menu ul {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.menu li {
	border: 0;
	display: block;
	float: left;
	margin: 0 1.5%;
	padding: 0;
	position: relative;
	z-index: 5;
}

.menu li:hover {
	white-space: normal;
	z-index: 10000;
}

.menu li li {
	float: none;
}

.menu ul {
	left: 0;
	position: absolute;
	top: 0;
	visibility: hidden;
	z-index: 10;
}

.menu li:hover > ul {
	top: 100%;
	visibility: visible;
}

.menu li li:hover > ul {
	left: 100%;
	top: 0;
}

.menu:after,
.menu ul:after {
	clear: both;
	content: '.';
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}

.menu,
.menu ul {
	min-height: 0;
}

.menu ul,
.menu ul ul {
	margin: 0;
	padding: 0;
}

.menu ul li a:hover,
.menu li li a:hover {
	color: #484848;
	text-decoration: none;
}

.menu ul {
	margin-top: 1px;
	min-width: 15em;
	width: auto;
}

.menu a {
	border-left: 0px solid #585858;
	color: #000000;
	cursor: pointer;
	display: block;
	font-size: 13px;
	font-weight: bold;
	height: 30px;
	line-height: 13px;
	margin: 0;
	padding: 0 1em;
	position: relative;
	text-decoration: none;
	text-shadow: none;
	white-space: nowrap;
	text-transform: uppercase;
}

.menu a:hover {
	background-color: #ffffff;
	background-image: none;
	color: #da1f26;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

ul.menu > li:hover {
	background-color: transparent;
	color: #ffffff;
}

.menu .current_page_item a,
.menu .current-menu-item a {
	background-color: transparent;
}

.front-page .menu .current_page_item a {
	background: none;
	background-color: transparent;
	background-image: none;
	filter: none;
}

.menu li li {
	background: #f2f2f2;
	background-image: none;
	border-color: #e5e5e5;
	border-style: solid;
	border-width: 1px 2px;
	color: #444444;
	filter: none;
	margin: -1px 0 1px 0;
	width: auto;
}

.menu li li:last-child {
	border-bottom: 2px solid #da1f26;
}

.menu li li a {
	background: transparent !important;
	border: none;
	color: #444444;
	font-size: 12px;
	font-weight: 400;
	height: auto;
	height: 20px;
	line-height: 20px;
	padding: 5px 10px;
	text-shadow: none;
	white-space: nowrap;
}

.menu li li a:hover {
	background: #ffffff !important;
	background-image: none;
	border: none;
	color: #444444;
	filter: none;
}

.menu li li:hover {
	background: #ffffff !important;
	filter: none;
}

.menu ul > li + li {
	border-top: 0;
}

.menu li li:hover > ul {
	left: 100%;
	top: 0;
}

.menu > li:first-child > a {
	border-left: none;
}

.menu a#responsive_menu_button {
	display: none;
}

.main-nav #responsive_current_menu_item {
	display: none;
}


/* CAS styles */
.cas .team-list { width: 95%; }
.cas .team-list-item { margin-bottom: 20px; }
.cas .team-list .analyst-thumbnail { float: left; width: 25%; max-width: 100px; margin-right: 3%; }		
.cas .team-list .analyst-info h2 { font-size: 1.2em; line-height: 1.2em; font-weight: bold; margin: 25px 0 0 0; padding: 0; }
.cas .team-list .analyst-info h3 { font-size: 1.1em; line-height: 1.1em; font-weight: normal; margin: 5px 0 0 0; padding: 0; }
.cas .team-list .analyst-info h4 { font-size: 1.1em; line-height: 1.1em; font-weight: normal; margin: 5px 0 0; padding: 0; }						
.cas .team-list .analyst-email { margin: 5px 0 0; }	

.cas .post-entry { margin-right: 5%; }	

#cas-login { position: absolute; top: 10px; right: 0px; z-index: 2000; width: 113px; height: 31px; }
#cas-login a { display: block; height: 31px; width: 113px; background: transparent url('client-login-btn.png') 0px 0px no-repeat; color: #ffffff; font-size: 12px; text-transform: uppercase; text-decoration: none; padding: 3px 0 0 7px; }
@media screen and (-webkit-device-pixel-ratio: 2) 
{
    #cas-login a { background: transparent url('client-login-btn_2x.png') 0px 0px no-repeat; background-size: 112px 29px; }
 }
#cas-login a:visited { color: #ffffff; text-decoration: none; }
#cas-login a:hover { color: #ddd; text-decoration: none; }
#cas-login span { display: block; }

.cas-sidebar-widgets .cas-sidebar-links { margin-bottom: 20px; }
.cas-sidebar-widgets .cas-sidebar-links ul { list-style-type: none; padding-left: 0px !important; }
.cas-sidebar-widgets .cas-sidebar-links:first-child { display: none; }
.cas-sidebar-widgets .cas-sidebar-links:first-child .widget-title { background: #db2a0b url('widget-header-back.png') 0 0 no-repeat; position: absolute; top: 0px; left: -10px; width: 100%; }
.cas-sidebar-widgets .cas-sidebar-links:first-child .widget-title h3 { font-size: 15px; color: #fff; margin: 0 0 0 20px; padding: 0; }
.cas-sidebar-widgets .cas-sidebar-links:first-child .textwidget { margin-top: 25px; }

/* CAS styles */

.cas  #content { width: 65% !important; margin-top: 10px; }
.cas .team-bio { width: 50%; height: 200px; float: left; }
.cas .team-bio-contact { display: block; }
.cas .team-bio-contact a { color: #fff !important; display: block; margin: 10px 0 0 125px; width: 70px; height: 20px; background-color: #666; padding: 5px 0 0 23px; }
.cas .team-bio-contact a:visited { color: #fff !important; }
.cas .team-bio-contact a:hover { color: #fff !important; text-decoration: none !important; }
.cas .team-bio-focus { font-size: 1em; }
.cas .team-bio-name { color: #ba0b08; font-size: 1em; font-weight: bold; }
.cas .team-bio-title { font-size: 1em; font-weight: bold; }
.cas-login-content h3 { text-transform: none !important; letter-spacing: normal !important; font-size: 1.1em !important; line-height: 110% !important; margin-bottom: 20px !important; background-color: #FFFAAF; }
.cas-reports .entry-content a { display: none !important; }
.cas-reports .entry-content-intro a { display: inline !important; }
.cas-sidebar-links { margin-bottom: 20px; }
.cas-sidebar-links h3 { color: #ba0b08; text-transform: none; letter-spacing: normal; font-size: 1.3em; font-weight: bold; margin-bottom: 10px; }
.cas-sidebar-login .textwidget { margin-bottom: 30px; }
.cas-updates .updates-intro-text { display: none; }

/* DAP styles */


.dap_product_heading { font-size: 18px; font-weight: bold; color: #ba0b08; }
.dap_product_links_list { margin: 0px !important; padding: 0px !important; }
.dap_product_links_list li { list-style-type: none; margin: 0px 20px 10px 20px !important; background: transparent url(images/icon_report.png) 0 0 no-repeat; height: 70px; padding: 10px 0px 0px 60px; }
.dap_product_links_list a { color: #ba0b08 !important; font-weight: bold; font-size: 15px; }
.free-reports-content .dap_product_links_list li { margin: 0px !important; background: none; height: auto; padding: 0px; }
.dap_product_links_table { width: 80%; }
.dap_product_links_table div { padding: 5px 0px; }
.dap-subscriber-links-wrapper { color: #ffffff !important; position: relative; }
.dap-subscriber-links-header { color: #ba0b08; font-size: 20px; font-weight: bold; }
.dap-subscriber-links-intro-text { margin: 10px 0px; color: #000 !important; }
.subscriber-content { padding-top: 20px; }
.subscriber-content-greeting { font-size: 1.2em; margin-bottom: 20px; }
.dap-error-message { color: #00FF00 !important; }
.dap_direct_signup_form button { margin-top: 10px; }

#checkoutPage { border-width: 0px !important; width: 100% !important; padding: 5px 0px !important; }
#checkoutPage #formPayment { width: 93% !important;}
#checkoutPage #checkoutPageHeader p { margin: 0 20px 0 0; }
#checkoutPage a:link {  color: #ba0b08 !important;  }
input.submitbtn { color: #ba0b08 !important; background-color: #ffffff !important;  }
#checkoutPage legend { color: #ba0b08 !important;  }
#checkoutPage h3 { text-transform: none !important; letter-spacing: normal !important; font-size: 1.1em !important; font-weight: bold !important; }

.page-template-checkout-php #main, .error404 #main  { background: none;  }
.page-template-checkout-php 	#primary, .error404 #primary { margin-right: 0; }
.page-template-checkout-php 	#content, .error404 #content { width: 100%; margin-left: 0; margin-right: 0; }
.page-template-checkout-php .header-wrapper { height: 50px; border-bottom: 1px solid #d3d3d3; }
.page-template-checkout-php #wrapper { margin: 50px auto 20px auto; }
.page-template-checkout-php h1 { font-weight: normal; margin: 20px 0 0; padding: 0; }


/* Special for Login Page */
.page-template-login-template-php #main { background: none; }
.page-template-login-template-php .sidebar-login h3 { display: none; }
.page-template-login-template-php .sidebar-login-remember { display: none; }
.page-template-login-template-php .sidebar-login-forgot { display: none; }
.page-template-login-template-php #content { margin-left: 20px; width: 100%; float: left; margin-bottom: 0; }
.page-template-login-template-php #secondary { margin: 0 0 0 20px; padding-left: 0%; width: 60%; float: left; }
.page-template-login-template-php .sidebar-login-input-email, .page-template-login-template-php .sidebar-login-input-pass { font-size: 1.1em !important; width: 200px !important; padding: 0px !important; }
.page-template-login-template-php .sidebar-login-table a { font-size: 1.1em !important; }
.page-template-login-template-php .sidebar-login-table td { font-size: 1.1em !important; padding: 10px !important;  }
.page-template-login-template-php .sidebar-login-table td { border-width: 0px !important;  }
.page-template-login-template-php .sidebar-login-table table { border-width: 0px !important;  }
.page-template-login-template-php  .sidebar-login-submit { text-align: center; width: 80%; }
.page-template-login-template-php .widget-area  { margin: 0 0 20px 0; }
.page-template-login-template-php .hentry  { margin-bottom: 0 !important; padding-bottom: 0px !important; }
.page-template-login-template-php .col-300 { padding-left: 35px; }



@media screen and (max-width: 980px) {

	.home-col-540 { width: 98%; display: block; margin-right: auto; margin-left: auto; float: none; }
	.home-col-540 .post-entry p { text-align: center; }
	.home-col-420 .home-col-420-content { padding: 8px 0px; border: 1px solid #d3d3d3; margin: 10px 5px; height: auto; overflow: visible; }
	.home-col-420 { width: 100%; display: block; margin-right: 0; position: relative; top: 0px; right: 0px; z-index: 2; }
	.home-col-420-content-back { display: none; }
	
	
	.custom-item h1 { font-size: 18px; }
	.custom-item-divider { margin: 10px 0 9px 0; }
	.custom-item-content { float: left; width: 85%; }
	.custom-item-content-nothumb { padding: 0px 0px; margin: 6px 20px 6px 12px; }
	#content-home { line-height: 1.3; }
	.home-domain-section-item { min-height: 90px; }
	.home-domain-section-report { min-height: 35px; }
	.home-domain-section-report h3 { padding-top: 5px; font-size: 18px; }
	.home-domain-section-content-text h3 { font-size: 18px; }
	.home-domain-section { margin: 5px; }
	
	#cas-login { right: 5px; }
	#logo { left: 5px; }
	.form-controls .field { width: 80%; }
	
	.col-620 { width: 100%; margin-right: 0; }
	.single .col-620 { margin: 0 0%; }
	
	.home-custom-sidebar { position: relative; top: 0px; left: 0px; width: 100%; background: #db2a0b url() 0 0 no-repeat; height: 30px; margin-bottom: 3em; }
	
	.home .widget_chilmark_social_bar_widget { margin-top: 0px; width: 100%; }

	.home .sidebar-social-media-links { background-color: transparent; border: 0px solid #d3d3d3; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; height: 30px; width: 300px;margin: 0 auto; }
	.home .sidebar-social-media-links div { float: left; margin: 7px 20px 0px 20px; }
	
	.home-widgets { margin-top: 0px; }
	.home-custom-sidebar-corner { display: none; }

	.widget_chilmark_social_bar_widget { position: relative; top: 0px; left: 0px; width: 98%; background: #db2a0b url() 0 0 no-repeat; height: 30px; padding: 0px !important; }
	.widget_chilmark_social_bar_widget .widget-title { display: none; }

	.sidebar-social-media-links { background-color: transparent; border: 0px solid #d3d3d3; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; height: 30px; width: 300px; margin: 0 auto; }
	.sidebar-social-media-links div { float: left; margin: 7px 20px 0px 20px; }

	#text-37 .widget-title { background: transparent url() 0 0 no-repeat; position: relative; top: 0px; left: 0px; width: 100%; }
	#text-37 .widget-title h3 { font-size: 15px; color: #000; margin: 0 0 0 0px; padding: 0; }
	#text-37 .textwidget { margin-top: 5px; }
	
	.page-header-name h1 { height: auto; background: #db2a0b url() 0 0 no-repeat; padding: 10px 0 8px 0; margin: 0 0 0px 0; }
	
	.featured-item-hdr { background: transparent url('home-featured-back.png') 0 0 no-repeat; height: 24px; background-size: 100% 24px; }
	.featured-item-hdr-txt { font-size: 16px; padding: 1px 0 0; text-align: center; margin-right: 0; }
	
	.home-domain-section-hdr { background: #db2a0b url() 0 0 no-repeat; border-bottom: 1px solid #d3d3d3; height: 33px; }
	.home-domain-section-hdr-txt h2 { padding: 8px 0 0; margin: 0; font-size: 16px; color: #ffffff; }
	
	#wrapper { margin: 13% auto 13% auto; }
	.header-wrapper { height: 50px; border-bottom: 1px solid #d3d3d3; }
	
	.title-search-results { margin: 10px 0 20px 15px; }
	.search .post { padding: 5px 15px; }
	
	.blog #content-blog h1.blog-page-title { background: #db2a0b url() 0 0 no-repeat; color: #fff; text-align: center; padding: 8px 0; margin: 0; font-size: 14px; color: #ffffff; text-transform: uppercase; height: auto; }
	
	/* Main mobile menu*/


	.js .main-nav {
		position: relative;
		height: 37px;
		background-color: transparent;
		background-image: none;
		clear: both;
		filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	}

	.js .main-nav .menu {
		display: none;
		position: absolute;
		width: 100%;
		top: 30px;
		z-index: 1000;
	}

	.js .main-nav .menu ul {
		margin-top: 1px;
	}

	.js .main-nav .menu li {
		float: none;
		background-color: #f5f5f5;
		border: none;
	}
	
	
	.js .main-nav .menu li a {
		color: #444444;
		font-size: 13px;
		font-weight: normal;
		height: 24px;
		line-height: 24px;
		padding: 0 15px;
		border: none;
		border-bottom: 1px solid #f5f5f5;
		text-shadow: none;
		text-align: left;
		cursor: pointer;
	}

	.js .main-nav .menu li.current_page_item,
	.js .menu .current_page_item a,
	.js .menu .current-menu-item a {
		background-color: #eeeeee;
	}
	
	
	
	

	.js .main-nav .menu li li:hover {
		background: #eeeeee !important;
	}

	.js .main-nav .menu li li a {
		position: relative;
		padding: 0 10px 0 30px;
	}

	.js .main-nav .menu li li li a {
		position: relative;
		padding: 0 10px 0 40px;
	}

	.js .main-nav .menu li a:hover,
	.js .main-nav .menu li li a:hover {
		background-image: none;
		filter: none;
		background-color: #eeeeee !important;
	}

	.js .main-nav .menu li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::after {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 30px;
	}

	.js .main-nav .menu li ul {
		position: static;
		visibility: visible;
		background-color: #ffffff;
	}

	.js .main-nav .menu ul {
		min-width: 0;
	}

	.js .main-nav #responsive_current_menu_item {
		display: none;
		padding: 5px 40px 5px 10px;
		color: #ffffff;
		font-weight: 700;
		cursor: pointer;
	}
	
	
	/* Positioning buttons */
	.js .main-nav a#responsive_menu_button {
		position: absolute;
		display: block;
		top: 5px;
		left: 90%;
		margin-left: -100px;
		height: 37px;
		width: 34px;
		background: url('select-icons.png') 0 0px no-repeat;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button.responsive-toggle-open {
		background: url('select-icons.png') 0 -46px no-repeat;
	}

	@media screen and (-webkit-device-pixel-ratio: 2) 
	{
		.js .main-nav a#responsive_menu_button  { background: url('select-icons_2x.png') 0 0px no-repeat; background-size: 34px 76px; }
		.js .main-nav a#responsive_menu_button.responsive-toggle-open { background: url('select-icons_2x.png') 0 -46px no-repeat; background-size: 34px 76px; }
	}
	
	
}

@media screen and (max-width: 650px) {
	
	.js .main-nav a#responsive_menu_button {
		position: absolute;
		display: block;
		top: 10px;
		left: 100%;
		height: 37px;
		width: 34px;
		margin-left: -200px;
		background: url('select-icons.png') 0 0px no-repeat;
		cursor: pointer;
	}
	
	.js .main-nav a#responsive_menu_button.responsive-toggle-open {
		background: url('select-icons.png') 0 -46px no-repeat;
	}
	
	@media screen and (-webkit-device-pixel-ratio: 2) 
	{
		.js .main-nav a#responsive_menu_button  { background: url('select-icons_2x.png') 0 0px no-repeat; background-size: 34px 76px; }
		.js .main-nav a#responsive_menu_button.responsive-toggle-open { background: url('select-icons_2x.png') 0 -46px no-repeat; background-size: 34px 76px; }
	}
 
 
	.js .main-nav .menu li a {
		height: 25px;
		line-height: 25px;
	}
	
	#wrapper { margin: 35px auto 20px auto; }
	.top-widget { display: none; }
	.header-wrapper { height: 50px; border-bottom: 1px solid #d3d3d3; }
	
	.custom-item-content { width: 78%; }

	.domain-domain-section-hdr { background: #db2a0b url() 0 0 no-repeat; background-size: 100% auto; border-bottom: 1px solid #d3d3d3; height: 24px; text-align: center; }
	.domain-domain-section-hdr-txt h2 { padding: 5px 0 0; margin: 0; font-size: 12px; color: #ffffff; text-transform: uppercase; }	
	
	.domain-analysts { height: auto; margin: 0px auto; width: 95%; }
	.domain-analyst-item { float: left; }
	.domain-analyst-thumbnail { float: left; width: 70px; }
	.domain-analyst-thumbnail img { width: 50px; height: 50px; }
	.domain-analyst-info { float: left; width: 100px; margin-top: 20px; }

	.domain-posts-item .report-excerpt { float: none; width: 75%; margin-top: 0px; display: inline; }
	.domain-posts-item .report-excerpt-nothumb { float: none; width: 95%; margin-top: 0px; margin-left: 0px; }
	.domain-posts-item .report-thumb { float: left; width: 50px; margin: 0px 10px; }
	.domain-posts-item .report-thumb img { width: 100%; height: auto; }
	
	.home-domain-section-item { min-height: 100px; }
	

	#search-toggle { right: 110px; }
	#search-toggle .search-top-icon { right: 15px; }
	.form-controls { width: 70%; left: 15%; }
	
	.blog .post-entry .post-thumb,.category .post-entry .post-thumb,.archive .post-entry .post-thumb { float: left; width: 10%; margin-top: 15px; }
	.blog .post-entry .post-thumb img,.category .post-entry .post-thumb img,.archive .post-entry .post-thumb img{ width: 100%; height: auto; }
	.blog .post-entry .post-text-content,.category .post-entry .post-text-content,.archive .post-entry .post-text-content { float: left; width: 85%; margin-left: 4%; }
	
	/* Reports page */
	.reports-list .report-excerpt { float: left; width: 75%; margin-top: -10px; }
	.reports-list .report-thumb { float: left; width: 60px; margin-right: 20px; }
	.reports-list .report-thumb img { width: 100%; height: auto; }

}

@media screen and (max-width: 420px) {

	#logo {
		top: 15px;
		left: 5px;
		width: 100px;
		height: 20px;
		z-index: 1;
	}
	#logo a span { width: 100px; height: 20px; background-size: 100% 100%; }
	
	.form-controls .field { width: 70%; }
	
	.js .main-nav .menu li a {
		height: 20px;
		line-height: 20px;
	}
	
	.custom-item-content { width: 70%; }
	.widget_chilmark_social_bar_widget { position: relative; top: 0px; left: -10px; width: 100%; background: #db2a0b url() 0 0 no-repeat; height: 30px; padding: 0px !important; }

	.sidebar-social-media-links { background-color: transparent; border: 0px solid #d3d3d3; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; height: 30px; width: 200px; margin: 0 auto; }
	.sidebar-social-media-links div { float: left; margin: 5px 10px 0px 10px; }
	
	.domain-analysts { height: auto; margin: 0px auto; width: 100%; }
	.domain-analyst-item { float: none; clear: both; }
	.domain-analyst-thumbnail { float: left; width: 70px; }
	.domain-analyst-thumbnail img { width: 50px; height: 50px; }
	.domain-analyst-info { float: left; width: 100px; margin-top: 20px; }
	.domain-analyst-name { font-size: 13px; font-weight: bold; }
	.domain-analyst-role { font-size: 11px; }
	.domain-analyst-email { font-size: 11px; }
	
	.domain-domain-section { width: 100%; margin-right: 0%; margin-bottom: 10px;  }
	.domain-research-section { width: 100%; }
	
	.home-domain-section-item { min-height: 120px; }
	
	/* Reports page */
	.reports-list .report-excerpt { float: none; width: 100%; margin-top: 0px; }
	.reports-list .report-thumb { float: left; width: 50px; margin-right: 15px; margin-top: -10px; }
	.reports-list .report-thumb img { width: 100%; height: auto; }
	
	/*
	.js .main-nav a#responsive_menu_button {
		position: absolute;
		display: block;
		top: 30px;
		left: 2px;
		margin-left: 0px;
		height: 30px;
		width: 160px;
		background: url('select-icons3.png') 0 0px no-repeat;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button.responsive-toggle-open {
		background: url('select-icons3.png') 0 -50px no-repeat;
	}
*/	
	
}
